[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TCollectionItem.Create

Creates a new instance of this collection item.

## Declaration

Source position: classesh.inc line 498

`public constructor TCollectionItem.Create(`
`ACollection: TCollection`
`); virtual;`

## Description

Create instantiates a new item in a TCollection. It is called by the TCollection.Add function and should under normal circumstances never be called directly. called

## See also

TCollectionItem.Destroy |  | Destroyes this collection item.

Documentation generated on: Feb 26 2014